---
names:
  full: Azure PostgreSQL Single Server log_disconnections Parameter is not set to ON
  contextual: Single Server log_disconnections Parameter is not set to ON
description: Enable log_disconnections on PostgreSQL Servers.
type: COMPLIANCE_POLICY
categories:
  - RELIABILITY
  - PERFORMANCE
frameworkMappings:
  - "/frameworks/cis-azure-v2.1.0/04/03/04"
  - "/frameworks/cis-azure-v3.0.0/05/02/07"
  - "/frameworks/cloudaware/logging-and-monitoring/logging-and-monitoring-configuration"
similarPolicies:
  internal:
    - dec-x-24bba483
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/PostgreSQL/log-disconnections.html
      name: Enable 'LOG_DISCONNECTIONS' Parameter for PostgreSQL Servers
